Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-1297

Upgrade HBase dependency to 0.98.0

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.2.0
    • Component/s: None
    • Labels:
      None

      Description

      HBase 0.94.6 was released 11 months ago.

      Upgrade HBase dependency to 0.98.0

        Attachments

        1. pom.xml
          12 kB
          Ted Yu
        2. spark-1297-v2.txt
          2 kB
          Ted Yu
        3. spark-1297-v4.txt
          4 kB
          Ted Yu
        4. spark-1297-v5.txt
          6 kB
          Ted Yu
        5. spark-1297-v6.txt
          6 kB
          Ted Yu
        6. spark-1297-v7.txt
          6 kB
          Ted Yu

          Issue Links

            Activity

              People

              • Assignee:
                tedyu@apache.org Ted Yu
                Reporter:
                tedyu Zhihong Yu
              • Votes:
                0 Vote for this issue
                Watchers:
                6 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: